---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.8-x86_64-bios-tiny-vm-oci
name: alpine-3.19.8-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:21:16.301347'
uploaded: '2025-07-16T01:22:04.847124'
signed: '2025-07-16T18:13:52.672534'
released: '2025-07-16T18:14:00.948752'
artifacts:
metadata_updated: '2025-07-16T18:14:00.949266'
